help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Why 19.34? [Oldest running Emacs version]


From: David Madore
Subject: Re: Why 19.34? [Oldest running Emacs version]
Date: 13 May 2003 01:30:31 GMT

Brian Masinick  in litteris <address@hidden> scripsit:
> Henrik Enberg <address@hidden> writes:
>> /old-gnu/emacs on ftp.gnu.org has 18.59
> 
> Cool!  I'll have to pull over a copy to one of my systems so that I
> can play with it again, just for "old times sake"!  Thanks!

I'm sure you can find a Unix port of TECO that will still work, and
some proto-historic versions of Emacs as a TECO macro package, if you
really like "old times". :-)

-- 
     David A. Madore
    (address@hidden,
     http://www.eleves.ens.fr:8080/home/madore/ )


reply via email to

[Prev in Thread] Current Thread [Next in Thread]